# German translation of the gcalctool manual.
#
# Jakob Kramer <jakob.kramer@gmx.de>, 2010.
# Christian Kirbach <Christian.Kirbach@googlemail.com>, 2008-2010, 2011.
# Simon Linden <xhi2018@gmail.com>, 2013.
# Mario Blättermann <mario.blaettermann@gmail.com>, 2010, 2012, 2013, 2020.
# Tim Sabsch <tim@sabsch.com>, 2018, 2021.
# Philipp Kiemle <philipp.kiemle@gmail.com>, 2021.
#
#
msgid ""
msgstr ""
"Project-Id-Version: gcalctool master\n"
"POT-Creation-Date: 2021-08-12 20:23+0000\n"
"PO-Revision-Date: 2021-08-16 19:57+0200\n"
"Last-Translator: Philipp Kiemle <philipp.kiemle@gmail.com>\n"
"Language-Team: Deutsch <gnome-de@gnome.org>\n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Poedit 2.4.2\n"

#. Put one translator per line, in the form NAME <EMAIL>, YEAR1, YEAR2
msgctxt "_"
msgid "translator-credits"
msgstr ""
"Jan Arne Petersen <jap@gnome.org>, 2007\n"
"Christian Kirbach <Christian.Kirbach@googlemail.com>, "
"2008,2009,2010,2014,2015,2017,2021\n"
"Mario Blättermann <mario.blaettermann@gmail.com>, 2012, 2013, 2020\n"
"Jakob Kramer <jakob.kramer@gmx.de>, 2010\n"
"Tim Sabsch <tim@sabsch.com>, 2018"

#. (itstool) path: page/title
#: C/absolute.page:9
msgid "Absolute Values"
msgstr "Absolutwerte"

#. (itstool) path: page/p
#: C/absolute.page:11
msgid ""
"Absolute values are calculated using the | symbol or abs <link xref="
"\"function\">function</link>."
msgstr ""
"Absolutwerte werden mit dem |-Symbol oder der abs-<link xref=\"function"
"\">Funktion</link> berechnet."

#. (itstool) path: example/p
#: C/absolute.page:15
msgid "|−1|"
msgstr "|−1|"

#. (itstool) path: example/p
#: C/absolute.page:18
msgid "abs (−1)"
msgstr "abs (−1)"

#. (itstool) path: page/title
#: C/base.page:9 C/conv-base.page:9
msgid "Number Bases"
msgstr "Zahlenbasen"

#. (itstool) path: page/p
#: C/base.page:11
msgid ""
"To enter numbers in a particular number base use <link xref=\"superscript"
"\">subscript numbers</link>. The following numbers are equivalent."
msgstr ""
"Um Zahlen in einer bestimmten Zahlenbasis einzugeben, verwenden Sie <link "
"xref=\"superscript\">tiefgestellte Zahlen</link>. Die folgenden Zahlen sind "
"äquivalent."

#. (itstool) path: example/p
#: C/base.page:16
msgid "1001011₂"
msgstr "1001011₂"

#. (itstool) path: example/p
#: C/base.page:19
msgid "113₈"
msgstr "113₈"

#. (itstool) path: example/p
#: C/base.page:22
msgid "75"
msgstr "75"

#. (itstool) path: example/p
#: C/base.page:25
msgid "4B₁₆"
msgstr "4B₁₆"

#. (itstool) path: page/p
#: C/base.page:29
msgid ""
"When in <link xref=\"mouse\">programming mode</link>, use the drop-down menu "
"to change the base of the calculation."
msgstr ""
"Verwenden Sie im <link xref=\"mouse\">Informatik-Modus</link> das "
"Auswahlmenü, um die Basis der Berechnung zu ändern."

#. (itstool) path: page/p
#: C/base.page:32
msgid ""
"Keyboard shortcuts can be used to switch to <gui>Binary</gui> "
"(<keyseq><key>Ctrl</key><key>B</key></keyseq>), <gui>Octal</gui> "
"(<keyseq><key>Ctrl</key><key>O</key></keyseq>), <gui>Decimal</gui> "
"(<keyseq><key>Ctrl</key><key>D</key></keyseq>) and <gui>Hexadecimal</gui> "
"(<keyseq><key>Ctrl</key><key>H</key></keyseq>) modes."
msgstr ""
"Mit Tastenkombinationen schalten Sie zwischen den Modi <gui>Binär</gui> "
"(<keyseq><key>Strg</key><key>B</key></keyseq>), <gui>Oktal</gui> "
"(<keyseq><key>Strg</key><key>O</key></keyseq>), <gui>Dezimal</gui> "
"(<keyseq><key>Strg</key><key>D</key></keyseq>) und <gui>Hexadezimal</gui> "
"(<keyseq><key>Strg</key><key>H</key></keyseq>) um."

#. (itstool) path: page/p
#: C/base.page:35
msgid ""
"To convert numbers to other base on the fly, <link xref=\"conv-base\">Number "
"Base conversion</link> can be used."
msgstr ""
"Verwenden Sie die <link xref=\"conv-base\">Umwandlung der Zahlenbasis</"
"link>, um Zahlen unmittelbar in andere Basen umzuwandeln."

#. (itstool) path: page/title
#: C/boolean.page:9
msgid "Boolean Algebra"
msgstr "Boolesche Algebra"

#. (itstool) path: page/p
#: C/boolean.page:11
msgid "Boolean algebra can be calculated using the AND, OR and XOR operators."
msgstr ""
"Berechnungen in der Booleschen Algebra sind mit den Operatoren UND, ODER "
"oder Exklusiv-ODER möglich."

#. (itstool) path: example/p
#: C/boolean.page:15
msgid "010011₂ AND 110101₂"
msgstr "010011₂ UND 110101₂"

#. (itstool) path: page/p
#: C/boolean.page:19
msgid ""
"Buttons for these symbols are available in <link xref=\"mouse\">programming "
"mode</link>."
msgstr ""
"Knöpfe für diese Symbole sind im <link xref=\"mouse\">Informatik-Modus</"
"link> verfügbar."

#. (itstool) path: page/p
#: C/boolean.page:22
msgid ""
"The NOT <link xref=\"function\">function</link> inverts the bits in a "
"number. To set the word size, press the menu button in the top-right corner "
"of the window and select <gui style=\"menuitem\">Preferences</gui>."
msgstr ""
"Die NICHT-<link xref=\"function\">Funktion</link> kehrt die Bits in einer "
"Zahl um. Um die Wortlänge festzulegen, klicken Sie auf den Menüknopf in der "
"rechten oberen Ecke des Fensters und wählen Sie <gui style=\"menuitem"
"\">Einstellungen</gui>."

#. (itstool) path: example/p
#: C/boolean.page:28
msgid "NOT 010011₂"
msgstr "NICHT 010011₂"

#. (itstool) path: page/title
#: C/complex.page:9
msgid "Complex Numbers"
msgstr "Komplexe Zahlen"

#. (itstool) path: page/p
#: C/complex.page:11
msgid ""
"<app>Calculator</app> supports complex numbers, as well as the following "
"functions while in <link xref=\"mouse\">Advanced mode</link>."
msgstr ""
"<app>Taschenrechner</app> unterstützt im <link xref=\"mouse"
"\">wissenschaftlichen Modus</link> komplexe Zahlen sowie die folgenden "
"Funktionen."

#. (itstool) path: td/p
#: C/complex.page:18
msgid "Re"
msgstr "Re"

#. (itstool) path: td/p
#: C/complex.page:19
msgid "Returns the real part of a complex number. For example:"
msgstr "Gibt den reellen Teil einer komplexen Zahl zurück. Zum Beispiel:"

#. (itstool) path: example/p
#: C/complex.page:21
msgid "Re (2-5i) = 2"
msgstr "Re (2-5i) = 2"

#. (itstool) path: td/p
#: C/complex.page:29
msgid "Im"
msgstr "Im"

#. (itstool) path: td/p
#: C/complex.page:30
msgid "Returns the imaginary part of a complex number. For example:"
msgstr "Gibt den imaginären Teil einer komplexen Zahl zurück. Zum Beispiel:"

#. (itstool) path: example/p
#: C/complex.page:32
msgid "Im (2-5i) = -5"
msgstr "Im (2-5i) = -5"

#. (itstool) path: td/p
#: C/complex.page:40
msgid "conj"
msgstr "conj"

#. (itstool) path: td/p
#: C/complex.page:41
msgid "Returns the conjugate of a complex number. For example:"
msgstr "Gibt die Konjugierte einer komplexen Zahl zurück. Zum Beispiel:"

#. (itstool) path: example/p
#: C/complex.page:43
msgid "conj (2-5i) = 2+5i"
msgstr "conj (2-5i) = 2+5i"

#. (itstool) path: td/p
#: C/complex.page:51
msgid "Arg"
msgstr "Arg"

#. (itstool) path: td/p
#: C/complex.page:52
msgid "Returns the argument of a complex number. For example:"
msgstr "Gibt das Argument einer komplexen Zahl zurück. Zum Beispiel:"

#. (itstool) path: example/p
#: C/complex.page:54
msgid "Arg (2-5i) = -68.1986"
msgstr "Arg (2-5i) = -68.1986"

#. (itstool) path: page/p
#: C/conv-base.page:11
msgid ""
"To convert the number to a different base representation use the <em>in</em> "
"operator."
msgstr ""
"Zur Umrechnung der Zahl in eine andere Basisdarstellung verwenden Sie den "
"Operator <em>in</em>."

#. (itstool) path: example/p
#: C/conv-base.page:15
msgid "12 in hex"
msgstr "12 hexadezimal"

#. (itstool) path: example/p
#: C/conv-base.page:18
msgid "5 in binary"
msgstr "5 binär"

#. (itstool) path: example/p
#: C/conv-base.page:21
msgid "1A₁₆ in dec"
msgstr "1A₁₆ dezimal"

#. (itstool) path: example/p
#: C/conv-base.page:24
msgid "1010₂ in octal"
msgstr "1010₂ oktal"

#. (itstool) path: note/p
#: C/conv-base.page:29
msgid "Number Base conversions must be performed using the keyboard."
msgstr ""
"Umrechnungen der Zahlenbasis müssen mit der Tastatur ausgeführt werden."

#. (itstool) path: page/title
#: C/conv-character.page:9
msgid "Character Codes"
msgstr "Zeichenkodierung"

#. (itstool) path: page/p
#: C/conv-character.page:11
msgid ""
"When in <link xref=\"mouse\">programming mode</link> the <gui>á</gui> button "
"opens a dialog to convert characters to character codes."
msgstr ""
"Im <link xref=\"mouse\">Informatik-Modus</link> öffnet der <gui>á</gui>-"
"Knopf einen Dialog zum Umwandeln von Zeichen in Zeichencodes."

#. (itstool) path: note/p
#: C/conv-character.page:15
msgid "Characters cannot be converted using the keyboard."
msgstr "Zeichen können nicht mit der Tastatur umgewandelt werden."

#. (itstool) path: credit/name
#: C/conv-currency.page:10 C/index.page:11
msgid "Robert Ancell"
msgstr "Robert Ancell"

#. (itstool) path: credit/years
#: C/conv-currency.page:12 C/conv-currency.page:17
msgid "2010"
msgstr "2010"

#. (itstool) path: credit/name
#: C/conv-currency.page:15
msgid "Robin Sonefors"
msgstr "Robin Sonefors"

#. (itstool) path: credit/name
#: C/conv-currency.page:20 C/power.page:11
msgid "Ekaterina Gerasimova"
msgstr "Ekaterina Gerasimova"

#. (itstool) path: credit/years
#: C/conv-currency.page:22
msgid "2014"
msgstr "2014"

#. (itstool) path: page/title
#: C/conv-currency.page:27
msgid "Currency"
msgstr "Währung"

#. (itstool) path: page/p
#: C/conv-currency.page:29
msgid ""
"To convert currencies, enter the <link xref=\"financial\">financial mode</"
"link>, and use the currency controls."
msgstr ""
"Um Währungen umzurechnen, wechseln Sie in den <link xref=\"financial"
"\">finanztechnischen Modus</link> und benutzen Sie die "
"Währungsbedienelemente."

#. (itstool) path: item/p
#: C/conv-currency.page:34
msgid "Enter the amount which you want to convert."
msgstr "Geben Sie die Menge ein, die Sie umwandeln möchten."

#. (itstool) path: item/p
#: C/conv-currency.page:37
msgid ""
"Select the currency that you want to convert from and the currency that you "
"want to convert to from the drop down below."
msgstr ""
"Wählen Sie die Währung, aus der Sie umrechnen möchten, und die Zielwährung "
"in der Auswahlliste unten."

#. (itstool) path: note/p
#: C/conv-currency.page:43
msgid ""
"Currency information is approximate and should not be used for making "
"financial decisions."
msgstr ""
"Währungsinformationen sind nur geschätzt und sollten nicht als Grundlage für "
"finanzielle Entscheidungen dienen."

#. (itstool) path: page/title
#: C/conv-length.page:9
msgid "Length/Area/Volume"
msgstr "Länge/Fläche/Volumen"

#. (itstool) path: page/p
#: C/conv-length.page:11
msgid ""
"To convert between length, area and volume units use the <em>in</em> "
"operator."
msgstr ""
"Zur Umrechnung von Längen, Flächen und Volumina verwenden Sie den Operator "
"<em>in</em>."

#. (itstool) path: example/p
#: C/conv-length.page:15
msgid "6 meters in inches"
msgstr "6 Meter in Zoll"

#. (itstool) path: example/p
#: C/conv-length.page:18
msgid "1 acre in cm²"
msgstr "1 acre in cm²"

#. (itstool) path: example/p
#: C/conv-length.page:21
msgid "1 pint in mL"
msgstr "1 pint in mL"

#. (itstool) path: note/p
#: C/conv-length.page:26
msgid "Length/Area/Volume conversions must be performed using the keyboard."
msgstr ""
"Umrechnungen von Längen, Flächen oder Volumina müssen mit der Tastatur "
"ausgeführt werden."

#. (itstool) path: page/title
#: C/conv-time.page:9
msgid "Time"
msgstr "Zeit"

#. (itstool) path: page/p
#: C/conv-time.page:11
msgid "To convert between time use the <em>in</em> operator."
msgstr "Zur Umrechnung von Zeiten verwenden Sie den Operator <em>in</em>."

#. (itstool) path: example/p
#: C/conv-time.page:15
msgid "3 years in hours"
msgstr "3 Jahre in Stunden"

#. (itstool) path: note/p
#: C/conv-time.page:20
msgid "Time conversions must be performed using the keyboard."
msgstr "Umrechnungen von Zeiten müssen mit der Tastatur ausgeführt werden."

#. (itstool) path: page/title
#: C/conv-weight.page:9
msgid "Mass"
msgstr "Masse"

#. (itstool) path: page/p
#: C/conv-weight.page:11
msgid "To convert between mass use the <em>in</em> operator."
msgstr "Zur Umrechnung von Massen verwenden Sie den Operator <em>in</em>."

#. (itstool) path: example/p
#: C/conv-weight.page:15
msgid "1kg in pounds"
msgstr "1kg in Pfund"

#. (itstool) path: note/p
#: C/conv-weight.page:20
msgid "Mass conversions must be performed using the keyboard."
msgstr "Umrechnungen von Massen müssen mit der Tastatur ausgeführt werden."

#. (itstool) path: info/title
#: C/equation.page:7
msgctxt "sort"
msgid "0"
msgstr "0"

#. (itstool) path: page/title
#: C/equation.page:11
msgid "Basic Equations"
msgstr "Grundlegende Gleichungen"

#. (itstool) path: page/p
#: C/equation.page:13
msgid ""
"Equations are entered in standard mathematical form. For example to add 7 "
"and 2 enter the following:"
msgstr ""
"Gleichungen werden in standardisierter mathematischer Form eingegeben. Um "
"beispielsweise 7 und 2 zu addieren, geben Sie Folgendes ein:"

#. (itstool) path: example/p
#: C/equation.page:18
msgid "7+2"
msgstr "7+2"

#. (itstool) path: page/p
#: C/equation.page:22
msgid ""
"To solve, press the <gui>=</gui> button with your mouse or the <key>Enter</"
"key> key on your keyboard."
msgstr ""
"Um zu lösen, klicken Sie auf den <gui>=</gui>-Knopf oder drücken die "
"<key>Eingabetaste</key>."

#. (itstool) path: page/p
#: C/equation.page:25
msgid ""
"Calculations are performed in mathematical order - multiplication and "
"division are performed before addition and subtraction. The following "
"equation solves to 1 (3×2 = 6, 7−6 = 1)."
msgstr ""
"Berechnungen werden in mathematischer Reihenfolge ausgeführt. Multiplikation "
"und Division haben den Vorzug vor Addition und Subtraktion. Die folgende "
"Gleichung ergibt 1 (3×2 = 6, 7−6 = 1)."

#. (itstool) path: example/p
#: C/equation.page:30
msgid "7−3×2"
msgstr "7−3×2"

#. (itstool) path: page/p
#: C/equation.page:34
msgid ""
"To change the order of calculation use parenthesis. The following equation "
"solves to 8 (7−3 = 4, 4×2 = 8)."
msgstr ""
"Verwenden Sie Klammern, um die Reihenfolge der Rechenschritte zu ändern. Die "
"folgende Gleichung ergibt 8 (7−3 = 4, 4×2 = 8)."

#. (itstool) path: example/p
#: C/equation.page:39
msgid "(7−3)×2"
msgstr "(7−3)×2"

#. (itstool) path: page/p
#: C/equation.page:43
msgid ""
"To clear the display press the <gui>C</gui> button or <key>Escape</key>."
msgstr ""
"Um die Anzeige zu leeren, klicken Sie auf den Knopf <gui>C</gui> oder "
"drücken die <key>Esc</key>-Taste."

#. (itstool) path: page/title
#: C/factorial.page:9
msgid "Factorials"
msgstr "Fakultäten"

#. (itstool) path: page/p
#: C/factorial.page:11
msgid ""
"Factorials are entered using the ! symbol. To calculate the factorial of 6 "
"enter the following."
msgstr ""
"Fakultäten werden mit dem Symbol »!« eingegeben. Um die Fakultät von 6 zu "
"berechnen, geben Sie Folgendes ein:"

#. (itstool) path: example/p
#: C/factorial.page:16
msgid "6!"
msgstr "6!"

#. (itstool) path: page/title
#: C/factorize.page:9
msgid "Factorization"
msgstr "Faktorisierung"

#. (itstool) path: page/p
#: C/factorize.page:11
msgid ""
"You can factorize the number currently displayed by pressing the <gui>fact</"
"gui> button. This button is visible in <link xref=\"mouse\">programming "
"mode</link>."
msgstr ""
"Sie können die aktuell angezeigte Zahl faktorisieren, indem Sie auf den "
"<gui>fact</gui>-Knopf klicken. Dieser Knopf ist im <link xref=\"mouse"
"\">Informatik-Modus</link> verfügbar."

#. (itstool) path: page/title
#: C/financial.page:9
msgid "Financial Functions"
msgstr "Finanzfunktionen"

#. (itstool) path: page/p
#: C/financial.page:10
msgid "When in financial mode the following buttons are available."
msgstr "Im finanztechnischen Modus sind die folgenden Knöpfe verfügbar."

#. (itstool) path: td/p
#: C/financial.page:15
msgid "Ctrm"
msgstr "KTrm"

#. (itstool) path: td/p
#: C/financial.page:16
msgid ""
"Calculate the number of compounding periods necessary to increase an "
"investment of present value to a future value, at a fixed interest rate per "
"compounding period."
msgstr ""
"Berechnet die Anzahl der Zinsperioden, die benötigt werden, um eine "
"Investition von dem aktuellen Wert auf einen Zielwert bei einem festen "
"Zinssatz pro Zinsperiode anwachsen zu lassen."

#. (itstool) path: td/p
#: C/financial.page:19
msgid "Ddb"
msgstr "DDB"

#. (itstool) path: td/p
#: C/financial.page:20
msgid ""
"Calculate the depreciation allowance on an asset for a specified period of "
"time, using the double-declining balance method."
msgstr ""
"Berechnet nach der geometrisch-degressiven Abschreibungsmethode den "
"zulässigen Abschreibungssatz eines Wirtschaftsguts für einen gegebenen "
"Zeitraum."

#. (itstool) path: td/p
#: C/financial.page:23
msgid "Fv"
msgstr "ZW"

#. (itstool) path: td/p
#: C/financial.page:24
msgid ""
"Calculate the future value of an investment based on a series of equal "
"payments at a periodic interest rate over the number of payment periods in "
"the term."
msgstr ""
"Berechnet den zukünftigen Wert (Zielwert) einer Investition bei regelmäßigen "
"Zahlungen und einem periodischen Zinssatz über die Anzahl der "
"Zahlungsperioden der Laufzeit."

#. (itstool) path: td/p
#: C/financial.page:27
msgid "Gpm"
msgstr "Bgs"

#. (itstool) path: td/p
#: C/financial.page:28
msgid ""
"Calculate the resale price of a product, based on the product cost and the "
"wanted gross profit margin."
msgstr ""
"Berechnet den Wiederverkaufspreis eine Produktes basierend auf den "
"Produktkosten und der gewünschten Bruttogewinnspanne."

#. (itstool) path: td/p
#: C/financial.page:31
msgid "Pmt"
msgstr "Zhlg"

#. (itstool) path: td/p
#: C/financial.page:32
msgid ""
"Calculate the amount of the periodic payment of a loan, where payments are "
"made at the end of each payment period."
msgstr ""
"Berechnet die Höhe der periodischen Abzahlungsrate für einen Kredit bei "
"Zahlungen am Ende jedes Zahlungszeitraums."

#. (itstool) path: td/p
#: C/financial.page:35
msgid "Pv"
msgstr "BW"

#. (itstool) path: td/p
#: C/financial.page:36
msgid ""
"Calculate the present value of an investment based on a series of equal "
"payments discounted at a periodic interest rate over the number of payment "
"periods in the term."
msgstr ""
"Berechnet den Barwert (gegenwärtigen Wert) einer Investition bei "
"regelmäßigen Zahlungen und einem periodischen Zinssatz über die Anzahl der "
"Zahlungsperioden der Laufzeit."

#. (itstool) path: td/p
#: C/financial.page:39
msgid "Rate"
msgstr "Zins"

#. (itstool) path: td/p
#: C/financial.page:40
msgid ""
"Calculate the periodic interest necessary to increase an investment to a "
"future value, over the number of compounding periods."
msgstr ""
"Berechnet den periodischen Zinssatz, der benötigt wird, um eine Investition "
"über die Anzahl der Perioden auf einen Zielwert anwachsen zu lassen."

#. (itstool) path: td/p
#: C/financial.page:43
msgid "Sln"
msgstr "SLN"

#. (itstool) path: td/p
#: C/financial.page:44
msgid ""
"Calculate the straight-line depreciation of an asset for one period. The "
"straight-line method of depreciation divides the depreciable cost evenly "
"over the useful life of an asset. The useful life is the number of periods, "
"typically years, over which an asset is depreciated."
msgstr ""
"Berechnet die lineare Abschreibungsrate eines Wirtschaftsguts pro Periode. "
"Die Methode der linearen Abschreibung teilt die Gesamtabschreibung über "
"einen gewissen Zeitraum gleichmäßig auf jede einzelne Periode auf. Die "
"sinnvolle Lebenszeit des Abschreibungsobjekts ist die Anzahl der Perioden, "
"typischerweise Jahre, in denen das Wirtschaftsguts abgeschrieben wird."

#. (itstool) path: td/p
#: C/financial.page:47
msgid "Syd"
msgstr "Syd"

#. (itstool) path: td/p
#: C/financial.page:48
msgid ""
"Calculate the depreciation allowance on an asset for a specified period of "
"time, using the Sum-of-the-Years'-Digits method. This method of depreciation "
"accelerates the rate of depreciation, so that more depreciation expense "
"occurs in earlier periods than in later ones. The useful life is the number "
"of periods, typically years, over which an asset is depreciated."
msgstr ""
"Berechnet den zulässigen Abschreibungssatz eines Wirtschaftsguts für einen "
"gegebenen Zeitraum nach der Sum-of-the-Years-Digits-Methode. Diese Methode "
"erhöht die Abschreibungsrate so, dass in zeitnahen Perioden mehr "
"Abschreibungskosten entstehen als in zeitferneren Perioden. Die sinnvolle "
"Lebenszeit des Abschreibungsobjekts ist die Anzahl der Perioden, "
"typischerweise Jahre, in denen das Wirtschaftsguts abgeschrieben wird."

#. (itstool) path: td/p
#: C/financial.page:51
msgid "Term"
msgstr "Laufzeit"

#. (itstool) path: td/p
#: C/financial.page:52
msgid ""
"Calculate the number of payment periods that are necessary during the term "
"of an ordinary annuity, to accumulate a future value, at a periodic interest "
"rate."
msgstr ""
"Berechnet die Anzahl der Zahlungsperioden, die bei einer normalen Annuität "
"und einem periodischen Zinssatz benötigt werden, um einen zukünftigen "
"Zielwert zu erreichen."

#. (itstool) path: note/p
#: C/financial.page:56
msgid "Financial functions cannot be performed using the keyboard."
msgstr ""
"Finanztechnische Funktionen können nicht mit Hilfe der Tastatur eingegeben "
"werden."

#. (itstool) path: page/title
#: C/functions.page:9
msgid "Functions"
msgstr "Funktionen"

#. (itstool) path: page/p
#: C/functions.page:11
msgid ""
"Functions can be used by inserting the name of the function followed by "
"function arguments. <app>Calculator</app> also support user-defined "
"functions. If the argument is not a number or <link xref=\"variable\">a "
"single variable</link> then write each argument separated by semicolon and "
"use parenthesis around the argument list."
msgstr ""
"Funktionen können verwendet werden, indem Sie die Funktion gefolgt von den "
"Funktionsargumenten eingeben. <app>Taschenrechner</app> unterstützt auch "
"benutzerdefinierte Funktionen. Sollte das Argument weder eine Zahl noch "
"<link xref=\"variable\">eine einzelne Variable</link> sein, so trennen Sie "
"jedes Argument durch ein Semikolon und setzen Sie die Liste der Argumente in "
"Klammern."

#. (itstool) path: example/p
#. Translators: Do not translate the word 'sin'!
#: C/functions.page:16
msgid "sin 30"
msgstr "sin 30"

#. (itstool) path: example/p
#. Translators: Do not translate the word 'abs'!
#: C/functions.page:19
msgid "abs (5−9)"
msgstr "abs (5−9)"

#. (itstool) path: example/p
#. Translators: Do not translate the word 'fun'!
#: C/functions.page:22
msgid "fun (9;10)"
msgstr "fun (9;10)"

#. (itstool) path: page/p
#: C/functions.page:26
msgid ""
"To add a new function type the function in the format as given below. A "
"function name and arguments must only contain upper or lower case "
"characters. The part after @ is the function description which is optional."
msgstr ""
"Neue Funktionen erfassen Sie in dem nachfolgend dargestellten Format. Der "
"Funktionsname und die Argumente dürfen nur Groß- und Kleinbuchstaben "
"enthalten. Der Teil nach @ ist eine optionale Beschreibung der Funktion."

#. (itstool) path: example/p
#: C/functions.page:30
msgid ""
"SimpleInterest (principal; rate; time) = principal * rate * time @ Simple "
"Interest formula"
msgstr ""
"AllgemeineZinsformel (Kapital; Zinssatz; Verzinsungszeit) = Kapital * "
"Zinssatz * Verzinsungszeit @ Allgemeine Zinsformel"

#. (itstool) path: page/p
#: C/functions.page:34
msgid "Functions can also be added and inserted using the f(x) button."
msgstr ""
"Funktionen können auch über den f(x)-Knopf hinzugefügt und eingegeben werden."

#. (itstool) path: example/p
#: C/functions.page:38
msgid ""
"Click on f(x). Type the function name in the box, choose the number of "
"arguments and click on the plus sign button next to it. On the calculator "
"screen type the function expression and press <key>Enter</key>."
msgstr ""
"Klicken Sie auf f(x). Erfassen Sie den Namen der Funktion, wählen Sie die "
"Anzahl der Argumente und klicken Sie auf das Plus-Symbol daneben. Im "
"Taschenrechner geben Sie die den Ausdruck der Funktion ein und drücken die "
"<key>Enter</key>-Taste."

#. (itstool) path: example/p
#: C/functions.page:43
msgid "Click on f(x). Choose the function and click on it."
msgstr "Klicken Sie auf f(x). Wählen Sie die Funktion und klicken auf diese."

#. (itstool) path: page/p
#: C/functions.page:47
msgid "The following functions are defined."
msgstr "Die folgende Funktionen sind definiert."

#. (itstool) path: td/p
#: C/functions.page:53
msgid "<link xref=\"absolute\">Absolute Value</link>"
msgstr "<link xref=\"absolute\">Absoluter Wert</link>"

#. (itstool) path: td/p
#: C/functions.page:57
msgid "Ceiling"
msgstr "Aufrundung"

#. (itstool) path: td/p
#: C/functions.page:61
msgid "<link xref=\"trigonometry\">Cosine</link>"
msgstr "<link xref=\"trigonometry\">Kosinus</link>"

#. (itstool) path: td/p
#: C/functions.page:65
msgid "<link xref=\"trigonometry\">Hyperbolic Cosine</link>"
msgstr "<link xref=\"trigonometry\">Hyperbelkosinus</link>"

#. (itstool) path: td/p
#: C/functions.page:69
msgid "Floor"
msgstr "Abrundung"

#. (itstool) path: td/p
#: C/functions.page:73
msgid "Fractional Component"
msgstr "Gebrochene Komponente"

#. (itstool) path: td/p
#: C/functions.page:77
msgid "Integer Component"
msgstr "Ganzzahl-Komponente"

#. (itstool) path: td/p
#: C/functions.page:81
msgid "<link xref=\"logarithm\">Natural Logarithm</link>"
msgstr "<link xref=\"logarithm\">Natürlicher Logarithmus</link>"

#. (itstool) path: td/p
#: C/functions.page:85
msgid "<link xref=\"logarithm\">Logarithm</link>"
msgstr "<link xref=\"logarithm\">Logarithmus</link>"

#. (itstool) path: td/p
#: C/functions.page:89
msgid "<link xref=\"boolean\">Boolean NOT</link>"
msgstr "<link xref=\"boolean\">Boolesches NICHT</link>"

#. (itstool) path: td/p
#: C/functions.page:93
msgid "Ones complement"
msgstr "Einerkomplement"

#. (itstool) path: td/p
#: C/functions.page:97
msgid "Round"
msgstr "Rundung"

#. (itstool) path: td/p
#: C/functions.page:101
msgid "Signum"
msgstr "Vorzeichen"

#. (itstool) path: td/p
#: C/functions.page:105
msgid "<link xref=\"trigonometry\">Sine</link>"
msgstr "<link xref=\"trigonometry\">Sinus</link>"

#. (itstool) path: td/p
#: C/functions.page:109
msgid "<link xref=\"trigonometry\">Hyperbolic Sine</link>"
msgstr "<link xref=\"trigonometry\">Hyperbelsinus</link>"

#. (itstool) path: td/p
#: C/functions.page:113
msgid "<link xref=\"power\">Square Root</link>"
msgstr "<link xref=\"power\">Quadratwurzel</link>"

#. (itstool) path: td/p
#: C/functions.page:117
msgid "<link xref=\"trigonometry\">Tangent</link>"
msgstr "<link xref=\"trigonometry\">Tangens</link>"

#. (itstool) path: td/p
#: C/functions.page:121
msgid "<link xref=\"trigonometry\">Hyperbolic Tangent</link>"
msgstr "<link xref=\"trigonometry\">Hyperbeltangens</link>"

#. (itstool) path: td/p
#: C/functions.page:125
msgid "Twos complement"
msgstr "Zweierkomplement"

#. (itstool) path: credit/name
#: C/history.page:12
msgid "Gopal Krishnan"
msgstr "Gopal Krishnan"

#. (itstool) path: credit/years
#: C/history.page:14
msgid "2012, 2013"
msgstr "2012, 2013"

#. (itstool) path: credit/name
#: C/history.page:18
msgid "Sanket Dasgupta"
msgstr "Sanket Dasgupta"

#. (itstool) path: credit/years
#: C/history.page:20
msgid "2016, 2017"
msgstr "2016, 2017"

#. (itstool) path: credit/name
#: C/history.page:24 C/keyboard.page:9 C/superscript.page:9
msgid "Pranali Deshmukh"
msgstr "Pranali Deshmukh"

#. (itstool) path: credit/years
#: C/history.page:26 C/keyboard.page:11 C/superscript.page:11
msgid "2020"
msgstr "2020"

#. (itstool) path: page/title
#: C/history.page:30
msgid "Using the History View"
msgstr "Verwendung der Chronikansicht"

#. (itstool) path: page/p
#: C/history.page:32
msgid ""
"The History View is located above the entry box and is designed to show your "
"previous calculations in the form of a scrollable list that can be clicked "
"and scrolled through using a mouse."
msgstr ""
"Die Chronikansicht beindet sich über dem Eingabefeld und listet die "
"vorherigen Ergebnisse auf in Form einer durchsuchbaren Liste. Sie kann mit "
"einer Maus durchgeblättert werden."

#. (itstool) path: page/p
#: C/history.page:37
msgid ""
"Once an entry has been selected, it will immediately show up in the entry "
"box for you to manipulate and use."
msgstr ""
"Sobald ein Eintrag ausgewählt wurde, wird dieser sofort im Eingabefeld "
"angezeigt und kann weiterverarbeitet werden."

#. (itstool) path: page/p
#: C/history.page:40
msgid ""
"Finally, there is no upper limit on the number of calculations that can show "
"up in the list for you to use."
msgstr ""
"Es gibt keine Obergrenze hinsichtlich der Anzahl an Ergebnissen, die Ihnen "
"in der Liste zur Verfügung stehen."

#. (itstool) path: info/title
#: C/index.page:7
msgctxt "link:trail"
msgid "Calculator Help"
msgstr "Hilfe zum Taschenrechner"

#. (itstool) path: info/title
#: C/index.page:8
msgctxt "text"
msgid "Calculator Help"
msgstr "Hilfe zum Taschenrechner"

#. (itstool) path: info/title
#: C/index.page:9
msgctxt "link"
msgid "Calculator Help"
msgstr "Hilfe zum Taschenrechner"

#. (itstool) path: page/title
#: C/index.page:17
msgid "<_:media-1/> Calculator Help"
msgstr "<_:media-1/> Hilfe zum Taschenrechner"

#. (itstool) path: section/title
#: C/index.page:20
msgid "User Interface"
msgstr "Benutzerschnittstelle"

#. (itstool) path: section/title
#: C/index.page:24
msgid "Equations"
msgstr "Gleichungen"

#. (itstool) path: section/title
#: C/index.page:28
msgid "Numbers"
msgstr "Zahlen"

#. (itstool) path: section/title
#: C/index.page:32
msgid "Conversions"
msgstr "Umrechnungen"

#. (itstool) path: section/title
#: C/index.page:36
msgid "Financial Calculations"
msgstr "Finanztechnische Berechnungen"

#. (itstool) path: page/title
#: C/keyboard.page:15
msgid "Using the Keyboard"
msgstr "Verwendung der Tastatur"

#. (itstool) path: page/p
#: C/keyboard.page:17
msgid "All mathematical equations can be entered using the keyboard."
msgstr ""
"Alle mathematischen Gleichungen können über die Tastatur eingegeben werden."

#. (itstool) path: page/p
#: C/keyboard.page:20
msgid ""
"The following key combinations can be used to enter keys that may not be "
"available on your keyboard."
msgstr ""
"Die folgenden Tastenkombinationen können für Zeichen verwendet werden, die "
"möglicherweise nicht auf Ihrer Tastatur vorhanden sind:"

#. (itstool) path: td/p
#: C/keyboard.page:25
msgid "×"
msgstr "×"

#. (itstool) path: td/p
#: C/keyboard.page:26
msgid "<key>*</key>"
msgstr "<key>*</key>"

#. (itstool) path: td/p
#: C/keyboard.page:29
msgid "÷"
msgstr "÷"

#. (itstool) path: td/p
#: C/keyboard.page:30
msgid "<key>/</key>"
msgstr "<key>/</key>"

#. (itstool) path: td/p
#: C/keyboard.page:33
msgid "^"
msgstr "^"

#. (itstool) path: td/p
#: C/keyboard.page:34
msgid "<key>*</key> twice"
msgstr "<key>*</key> zweimal"

#. (itstool) path: td/p
#: C/keyboard.page:37
msgid "√"
msgstr "√"

#. (itstool) path: td/p
#: C/keyboard.page:38
msgid "<keyseq><key>Ctrl</key><key>R</key></keyseq>"
msgstr "<keyseq><key>Strg</key><key>R</key></keyseq>"

#. (itstool) path: td/p
#: C/keyboard.page:41 C/variables.page:48
msgid "π"
msgstr "π"

#. (itstool) path: td/p
#: C/keyboard.page:42
msgid "<keyseq><key>Ctrl</key><key>P</key></keyseq>"
msgstr "<keyseq><key>Strg</key><key>P</key></keyseq>"

#. (itstool) path: page/p
#: C/keyboard.page:45
msgid ""
"To enter <link xref=\"superscript\">superscript numbers</link> use "
"<keyseq><key>Ctrl</key>number</keyseq>, for <link xref=\"superscript"
"\">subscript numbers</link> use <keyseq><key>Alt</key>number</keyseq>."
msgstr ""
"Für <link xref=\"superscript\">hochgestellte Zahlen</link> verwenden Sie "
"<keyseq><key>Strg</key>Zahl</keyseq>, für <link xref=\"superscript"
"\">tiefgestellte Zahlen</link> <keyseq><key>Alt</key>Zahl</keyseq>."

#. (itstool) path: p/link
#: C/legal.xml:4
msgid "Creative Commons Attribution-Share Alike 3.0 Unported License"
msgstr "Creative Commons Attribution-Share Alike 3.0 Unported License"

#. (itstool) path: license/p
#: C/legal.xml:3
msgid "This work is licensed under a <_:link-1/>."
msgstr "Dieses Werk wird unter einer <_:link-1/> verbreitet."

#. (itstool) path: license/p
#: C/legal.xml:6
msgid ""
"As a special exception, the copyright holders give you permission to copy, "
"modify, and distribute the example code contained in this document under the "
"terms of your choosing, without restriction."
msgstr ""
"Als besondere Ausnahme erteilen Ihnen die Urheberrechtsinhaber die "
"Genehmigung, den in diesem Dokument enthaltenen Beispielcode ohne "
"Einschränkung unter den Bedingungen Ihrer Wahl zu verbreiten."

#. (itstool) path: page/title
#: C/logarithm.page:9
msgid "Logarithms"
msgstr "Logarithmen"

#. (itstool) path: page/p
#: C/logarithm.page:11
msgid ""
"Logarithms can be calculated using the log <link xref=\"function\">function</"
"link>."
msgstr ""
"Logarithmen können mit Hilfe der log-<link xref=\"function\">Funktion</link> "
"berechnet werden."

#. (itstool) path: example/p
#: C/logarithm.page:15
msgid "log 100"
msgstr "log 100"

#. (itstool) path: page/p
#: C/logarithm.page:19
msgid ""
"To calculate a logarithm in a different base use a <link xref=\"superscript"
"\">subscript number</link> after the function."
msgstr ""
"Um einen Logarithmus zu einer anderen Basis zu berechnen, verwenden Sie eine "
"<link xref=\"superscript\">tiefgestellte Zahl</link> nach der Funktion."

#. (itstool) path: example/p
#: C/logarithm.page:23
msgid "log₂ 32"
msgstr "log₂ 32"

#. (itstool) path: page/p
#: C/logarithm.page:27
msgid "To calculate a natural logarithm use the ln function."
msgstr ""
"Zur Berechnung des natürlichen Logarithmus verwenden Sie die ln-Funktion."

#. (itstool) path: example/p
#: C/logarithm.page:31
msgid "ln 1.32"
msgstr "ln 1.32"

#. (itstool) path: page/p
#: C/logarithm.page:35
msgid ""
"Euler's number can be entered by using the <link xref=\"variable\">variable</"
"link> e."
msgstr ""
"Die Eulersche Zahl können Sie mit der <link xref=\"variable\">Variable</"
"link> e eingeben."

#. (itstool) path: example/p
#: C/logarithm.page:39
msgid "e^1.32"
msgstr "e^1.32"

#. (itstool) path: page/title
#: C/modulus.page:9
msgid "Modulus Division"
msgstr "Modulo-Division"

#. (itstool) path: page/p
#: C/modulus.page:11
msgid "Modulus division is performed using the mod operator."
msgstr "Die Modulus-Division wird mit dem mod-Operator ausgeführt."

#. (itstool) path: example/p
#: C/modulus.page:15
msgid "9 mod 5"
msgstr "9 mod 5"

#. (itstool) path: page/title
#: C/mouse.page:9
msgid "Using the Mouse"
msgstr "Verwendung der Maus"

#. (itstool) path: page/p
#: C/mouse.page:11
msgid ""
"All equations can be entered using the mouse. To access all buttons there "
"are a number of modes that can be selected from the <gui>Mode</gui> menu."
msgstr ""
"Alle Gleichungen können mit der Maus eingegeben werden. Um auf alle Knöpfe "
"zugreifen zu können, gibt es eine Reihe von Modi, die Sie im Menü "
"<gui>Modus</gui> auswählen können."

#. (itstool) path: td/p
#: C/mouse.page:17
msgid "Basic"
msgstr "Standard"

#. (itstool) path: td/p
#: C/mouse.page:18
msgid ""
"Provides buttons suitable for <link xref=\"equation\">basic equations</link>"
msgstr ""
"Stellt Knöpfe für <link xref=\"equation\">grundlegende Berechnungen</link> "
"bereit"

#. (itstool) path: td/p
#: C/mouse.page:21
msgid "Advanced"
msgstr "Erweitert"

#. (itstool) path: td/p
#: C/mouse.page:22
msgid ""
"Provides buttons suitable for advanced mathematics such as <link xref="
"\"trigonometry\"/>"
msgstr ""
"Stellt Knöpfe für höhere Mathematik wie beispielsweise <link xref="
"\"trigonometry\"/> bereit"

#. (itstool) path: td/p
#: C/mouse.page:25
msgid "Financial"
msgstr "Finanztechnisch"

#. (itstool) path: td/p
#: C/mouse.page:26
msgid ""
"Provides buttons suitable for <link xref=\"financial\">financial equations</"
"link>"
msgstr ""
"Stellt Knöpfe für <link xref=\"financial\">finanztechnische Berechnungen</"
"link> bereit"

#. (itstool) path: td/p
#: C/mouse.page:29
msgid "Programming"
msgstr "Informatik"

#. (itstool) path: td/p
#: C/mouse.page:30
msgid "Provides buttons suitable for computer programmers"
msgstr "Stellt Knöpfe für Softwareentwickler bereit"

#. (itstool) path: page/title
#: C/number-display.page:9
msgid "Result Format"
msgstr "Format der Ergebnisse"

#. (itstool) path: page/p
#: C/number-display.page:11
msgid ""
"To change the format used to display results, press the menu button in the "
"top-right corner of the window and select <gui style=\"menuitem"
"\">Preferences</gui>."
msgstr ""
"Um das für die Darstellung der Ergebnisse zu verwendende Format zu ändern, "
"klicken Sie auf den Menüknopf in der rechten oberen Ecke des Fensters und "
"wählen Sie <gui style=\"menuitem\">Einstellungen</gui>."

#. (itstool) path: td/p
#: C/number-display.page:18
msgid "<gui>Automatic</gui>"
msgstr "<gui>Automatisch</gui>"

#. (itstool) path: td/p
#: C/number-display.page:19
msgid ""
"Small results are displayed as <gui>Fixed</gui> notation while long results "
"are displayed as <gui>Scientific</gui> notation"
msgstr ""
"Kleine Ergebnisse werden in <gui>Festkomma</gui>-Notation und lange "
"Ergebnisse in <gui>wissenschaftlicher</gui> Notation dargestellt"

#. (itstool) path: td/p
#: C/number-display.page:22
msgid "<gui>Fixed</gui>"
msgstr "<gui>Festkomma</gui>"

#. (itstool) path: td/p
#: C/number-display.page:23
msgid "Results are always displayed as decimal numbers"
msgstr "Ergebnisse werden immer als Dezimalzahlen dargestellt"

#. (itstool) path: td/p
#: C/number-display.page:26
msgid "<gui>Scientific</gui>"
msgstr "<gui>Wissenschaftlich</gui>"

#. (itstool) path: td/p
#: C/number-display.page:27
msgid ""
"Results are displayed in <link xref=\"scientific\">scientific notation</link>"
msgstr ""
"Ergebnisse werden in <link xref=\"scientific\">wissenschaftlicher Notation</"
"link> angezeigt"

#. (itstool) path: td/p
#: C/number-display.page:30
msgid "<gui>Engineering</gui>"
msgstr "<gui>Ingenieurwissenschaften</gui>"

#. (itstool) path: td/p
#: C/number-display.page:31
msgid ""
"Results are displayed in scientific notation except the exponent is always a "
"multiple of three"
msgstr ""
"Die Ergebnisse werden in wissenschaftlicher Schreibweise ausgegeben. Der "
"Exponent ist immer ein Vielfaches von drei"

#. (itstool) path: page/p
#: C/number-display.page:34
msgid ""
"The number of decimal places, if trailing zeroes and if thousands separators "
"are shown can also be configured."
msgstr ""
"Die Anzahl der Dezimalstellen bei angehängten Nullen und Tausender-"
"Trennzeichen können ebenfalls angepasst werden."

#. (itstool) path: page/title
#: C/percentage.page:9
msgid "Percentages"
msgstr "Prozentsätze"

#. (itstool) path: page/p
#: C/percentage.page:11
msgid "Percentages are calculated using the % symbol."
msgstr "Prozentwerte können mit dem %-Symbol berechnet werden."

#. (itstool) path: page/p
#: C/percentage.page:14
msgid ""
"When added or subtracted the percentage symbol resolves to one percent of "
"the value being added or subtracted from. The following equation calculates "
"the price of a $140 item with 15% tax (140 + (15÷100)×140)."
msgstr ""
"Bei Addition oder Subtraktion wird das Prozentsymbol zu einem Hundertstel "
"des Werts aufgelöst, zu dem der Term addiert oder Subtrahiert wird. Die "
"folgende Gleichung berechnet den Preis eines Produktes im Wert von 140€ "
"zuzüglich 15% Steuern (140 + (15÷100)×140)."

#. (itstool) path: example/p
#: C/percentage.page:19
msgid "140+15%"
msgstr "140+15%"

#. (itstool) path: page/p
#: C/percentage.page:23
msgid ""
"In all other cases the percentage symbol resolves to a fraction out of 100. "
"The following equation calculates one quarter of 80 apples ((25÷100)×80)."
msgstr ""
"In allen anderen Fällen wird das Prozentzeichen zu einer Division durch 100. "
"Die folgende Gleichung berechnet ein Viertel von 80 Äpfeln ((25÷100)×80)."

#. (itstool) path: example/p
#: C/percentage.page:28
msgid "25%×80"
msgstr "25%×80"

#. (itstool) path: credit/years
#: C/power.page:13 C/power.page:18
msgid "2015"
msgstr "2015"

#. (itstool) path: credit/name
#: C/power.page:16
msgid "Sebastian Rasmussen"
msgstr "Sebastian Rasmussen"

#. (itstool) path: info/desc
#: C/power.page:21
msgid "Learn to enter roots and powers into the calculator."
msgstr "So geben Sie Wurzeln und Exponenten in den Taschenrechner ein."

#. (itstool) path: page/title
#: C/power.page:24
msgid "Powers and Roots"
msgstr "Potenzen und Wurzeln"

#. (itstool) path: page/p
#: C/power.page:26
msgid ""
"Powers are entered by putting a <link xref=\"superscript\">superscript "
"number</link> after the value."
msgstr ""
"Potenzen können eingegeben werden, indem Sie eine <link xref=\"superscript"
"\">hochgestellte Zahl</link> hinter den Wert setzen."

#. (itstool) path: example/p
#: C/power.page:30
msgid "5²"
msgstr "5²"

#. (itstool) path: page/p
#: C/power.page:33
msgid ""
"The inverse of a number can be entered using the inverse symbol ⁻¹ "
"(<keyseq><key>Ctrl</key><key>I</key></keyseq>)."
msgstr ""
"Der Kehrwert einer Zahl wird mit dem Kehrwertsymbol ⁻¹ (<keyseq><key>Strg</"
"key><key>I</key></keyseq>) eingegeben."

#. (itstool) path: example/p
#: C/power.page:37
msgid "3⁻¹"
msgstr "3⁻¹"

#. (itstool) path: page/p
#: C/power.page:40
msgid ""
"Powers can also be calculated using the ^ symbol. This allows the power to "
"be an equation."
msgstr ""
"Potenzen können auch mit dem ^-Symbol berechnet werden. Dadurch wird eine "
"Potenz zur Gleichung."

#. (itstool) path: example/p
#: C/power.page:44
msgid "5^(6−2)"
msgstr "5^(6−2)"

#. (itstool) path: page/p
#: C/power.page:47
msgid ""
"If your keyboard does not have a <key>^</key> key you can use <key>*</key> "
"twice."
msgstr ""
"Falls Ihre Tastatur nicht über eine <key>^</key>-Taste verfügt, drücken Sie "
"stattdessen zweimal <key>*</key>."

#. (itstool) path: page/p
#: C/power.page:50
msgid ""
"Square roots can be calculated using the √ symbol (<keyseq><key>Ctrl</"
"key><key>R</key></keyseq>)."
msgstr ""
"Quadratwurzeln können mit dem Symbol √ (<keyseq><key>Strg</key><key>R</key></"
"keyseq>) berechnet werden."

#. (itstool) path: example/p
#: C/power.page:54
msgid "√2"
msgstr "√2"

#. (itstool) path: page/p
#: C/power.page:57
msgid ""
"n-th roots can be calculated by putting a <link xref=\"superscript"
"\">subscript number</link> before the root sign."
msgstr ""
"Die n-te Wurzel wird berechnet, wenn Sie eine <link xref=\"superscript"
"\">tiefgestellte Zahl</link> vor das Wurzelzeichen setzen."

#. (itstool) path: example/p
#: C/power.page:61
msgid "₃√2"
msgstr "₃√2"

#. (itstool) path: page/title
#: C/scientific.page:9
msgid "Scientific Notation"
msgstr "Wissenschaftliche Notation"

#. (itstool) path: page/p
#: C/scientific.page:11
msgid ""
"To enter numbers in scientific format use the <gui>×10y</gui> button "
"(<keyseq><key>Ctrl</key><key>E</key></keyseq>). The <link xref=\"superscript"
"\">number mode</link> automatically changes to superscript. To enter "
"2×10¹⁰⁰, start by entering the mantissa (2):"
msgstr ""
"Um Zahlen im wissenschaftlichen Format einzugeben, verwenden Sie den "
"<gui>×10y</gui>-Knopf (<keyseq><key>Strg</key><key>E</key></keyseq>). Der "
"<link xref=\"superscript\">Zahlenmodus</link> wird automatisch in "
"»Tiefgestellt« geändert. Um 2×10¹⁰⁰ einzugeben, beginnen Sie mit der Eingabe "
"der Mantisse (2):"

#. (itstool) path: example/p
#: C/scientific.page:17
msgid "2"
msgstr "2"

#. (itstool) path: page/p
#: C/scientific.page:21
msgid ""
"Then press the scientific notation button (or press <keyseq><key>Ctrl</"
"key><key>E</key></keyseq>):"
msgstr ""
"Dann klicken Sie auf den Knopf der wissenschaftlichen Notation oder drücken "
"Sie <keyseq><key>Strg</key><key>E</key></keyseq>:"

#. (itstool) path: example/p
#: C/scientific.page:25
msgid "2×10"
msgstr "2×10"

#. (itstool) path: page/p
#: C/scientific.page:29
msgid "Then enter the exponent (100):"
msgstr "Dann geben Sie den Exponenten ein (100):"

#. (itstool) path: example/p
#: C/scientific.page:33
msgid "2×10¹⁰⁰"
msgstr "2×10¹⁰⁰"

#. (itstool) path: page/p
#: C/scientific.page:37
msgid ""
"To show results in scientific form change the <link xref=\"number-display"
"\">result format</link>."
msgstr ""
"Um die Ergebnisse in wissenschaftlicher Form anzuzeigen, ändern Sie das "
"<link xref=\"number-display\">Ergebnisformat</link>."

#. (itstool) path: info/title
#: C/superscript.page:15
msgctxt "sort"
msgid "_"
msgstr "_"

#. (itstool) path: page/title
#: C/superscript.page:19
msgid "Superscript and Subscript"
msgstr "Hochstellen und Tiefstellen"

#. (itstool) path: page/p
#: C/superscript.page:21
msgid ""
"Some equations may require numbers to be entered in superscript or subscript "
"form, such as:"
msgstr ""
"In einigen Gleichungen ist es erforderlich, Zahlen hochgestellt oder "
"tiefgestellt einzugeben, zum Beispiel:"

#. (itstool) path: example/p
#: C/superscript.page:25
msgid "x³+2x²−5"
msgstr "x³+2x²−5"

#. (itstool) path: page/p
#: C/superscript.page:29
msgid ""
"To enter superscript numbers with the mouse select the number mode using the "
"<gui>↑n</gui> and <gui>↓n</gui> buttons (available in the <gui>Advanced "
"Mode</gui> and the <gui>Programming Mode</gui>). When one of these modes is "
"active clicking the number buttons will enter numbers in superscript or "
"subscript. To return to normal number mode click the active number button."
msgstr ""
"Um hochgestellte Zahlen mit der Maus einzugeben, wählen Sie den Zahlenmodus "
"mit den Knöpfen <gui>↑n</gui> und <gui>↓n</gui> aus (verfügbar im "
"<gui>Erweiterten Modus</gui> und <gui>Informatik-Modus</gui>). Wenn einer "
"dieser Modi aktiv ist, werden durch Anklicken der Ziffernknöpfe "
"hochgestellte oder tiefgestellte Zahlen eingegeben. Um zum normalen Modus "
"zurückzukehren, klicken Sie auf den aktiven Knopf."

#. (itstool) path: page/p
#: C/superscript.page:34
msgid ""
"To enter superscript numbers use <keyseq><key>Ctrl</key>number</keyseq>, for "
"subscript numbers use <keyseq><key>Alt</key>number</keyseq>."
msgstr ""
"Für hochgestellte Zahlen verwenden Sie <keyseq><key>Strg</key>Zahl</keyseq>, "
"für tiefgestellte Zahlen <keyseq><key>Alt</key>Zahl</keyseq>."

#. (itstool) path: page/p
#: C/superscript.page:37
msgid ""
"The number mode returns to normal when entering the next non-number "
"character, such as \"+\" or \"-\"."
msgstr ""
"Der Zahlenmodus kehrt zum normalen Zustand zurück, wenn Sie ein Zeichen "
"eingeben, das keine Zahl ist, wie beispielsweise »+« oder »-«."

#. (itstool) path: page/title
#: C/trigonometry.page:9
msgid "Trigonometry"
msgstr "Trigonometrie"

#. (itstool) path: page/p
#: C/trigonometry.page:11
msgid ""
"Trigonometry can be performed using the sin, cos, and tan <link xref="
"\"function\">function</link>."
msgstr ""
"Trigonometrische Berechnungen können mit den sin-, cos- und tan-<link xref="
"\"function\">Funktionen</link> ausgeführt werden."

#. (itstool) path: example/p
#: C/trigonometry.page:15
msgid "sin 45"
msgstr "sin 45"

#. (itstool) path: page/p
#: C/trigonometry.page:19
msgid ""
"To change the angle units used, press the menu button in the top-right "
"corner of the window and select <gui style=\"menuitem\">Preferences</gui>. "
"Trigonometry buttons are visible when in <link xref=\"mouse\">Advanced mode</"
"link>."
msgstr ""
"Um die Winkeleinheiten zu ändern, klicken Sie auf den Menüknopf in der "
"rechten oberen Ecke des Fensters und wählen Sie <gui style=\"menuitem"
"\">Einstellungen</gui>. Die Trigonometrie-Knöpfe sind im <link xref=\"mouse"
"\">wissenschaftlichen Modus</link> sichtbar."

#. (itstool) path: page/p
#: C/trigonometry.page:24
msgid ""
"Hyperbolic functions are available by adding \"h\" to the end of a function."
msgstr ""
"Hyperbolische Funktionen sind durch Anhängen von »h« an das Ende der "
"Funktion verfügbar."

#. (itstool) path: example/p
#: C/trigonometry.page:28
msgid "sinh 0.34"
msgstr "sinh 0.34"

#. (itstool) path: page/p
#: C/trigonometry.page:32
msgid ""
"Inverse functions are entered either using the inverse symbol ⁻¹ "
"(<keyseq><key>Ctrl</key><key>I</key></keyseq>) or the \"a\" form of the "
"function. The following two equations are equivalent."
msgstr ""
"Kehrwertfunktionen werden entweder mit dem Kehrwertsymbol ⁻¹ "
"(<keyseq><key>Strg</key><key>I</key></keyseq>) oder der »a«-Form der "
"Funktion berechnet. Die folgenden zwei Gleichungen sind äquivalent."

#. (itstool) path: example/p
#: C/trigonometry.page:37
msgid "sin⁻¹ 0.5"
msgstr "sin⁻¹ 0.5"

#. (itstool) path: example/p
#: C/trigonometry.page:40
msgid "asin 0.5"
msgstr "asin 0.5"

#. (itstool) path: page/p
#: C/trigonometry.page:44
msgid ""
"To enter <link xref=\"variable\">π</link> with the keyboard use "
"<keyseq><key>Ctrl</key><key>P</key></keyseq>."
msgstr ""
"Um <link xref=\"variable\">π</link> mit der Tastatur einzugeben, verwenden "
"Sie <keyseq><key>Strg</key><key>P</key></keyseq>."

#. (itstool) path: page/title
#: C/variables.page:9
msgid "Variables"
msgstr "Variablen"

#. (itstool) path: page/p
#: C/variables.page:11
msgid ""
"To assign a value to a variable use the = symbol or choose the variable to "
"assign to with the <gui>x</gui> button in <link xref=\"mouse\">advanced "
"mode</link>. A variable name must only contain upper or lower case "
"characters."
msgstr ""
"Um einen Wert einer Variable zuzuweisen, verwenden Sie das Symbol »=« oder "
"wählen die zuzuweisende Variable mit dem <gui>x</gui>-Knopf im <link xref="
"\"mouse\">erweiterten Modus</link> aus. Der Name einer Variablen darf nur "
"Groß- und Kleinbuchstaben enthalten."

#. (itstool) path: example/p
#: C/variables.page:16
msgid "x=5"
msgstr "x=5"

#. (itstool) path: example/p
#: C/variables.page:19
msgid "example=82"
msgstr "Beispiel=82"

#. (itstool) path: page/p
#: C/variables.page:23
msgid ""
"Variables can be used in any equation and are substituted for their assigned "
"value. Variables can be inserted using the <gui>x</gui> button."
msgstr ""
"Variablen sind in jeder Gleichung verwendbar und werden durch den "
"zugewiesenen Wert ersetzt. Variablen können über den <gui>x</gui>-Knopf "
"eingegeben werden."

#. (itstool) path: example/p
#: C/variables.page:28
msgid "6x+3"
msgstr "6x+3"

#. (itstool) path: example/p
#: C/variables.page:31
msgid "xy−3x+7y−21"
msgstr "xy−3x+7y−21"

#. (itstool) path: page/p
#: C/variables.page:35
msgid "The following variables are always defined."
msgstr "Die folgenden Variablen sind immer definiert."

#. (itstool) path: td/p
#: C/variables.page:40
msgid "_"
msgstr "_"

#. (itstool) path: td/p
#: C/variables.page:41
msgid "Result of previous calculation"
msgstr "Ergebnis der vorherigen Berechnung"

#. (itstool) path: td/p
#: C/variables.page:44
msgid "e"
msgstr "e"

#. (itstool) path: td/p
#: C/variables.page:45
msgid "<link xref=\"logarithm\">Euler's Number</link>"
msgstr "<link xref=\"logarithm\">Eulersche Zahl</link>"

#. (itstool) path: td/p
#: C/variables.page:49
msgid "<link xref=\"trigonometry\">Pi</link>"
msgstr "<link xref=\"trigonometry\">Pi</link>"

#. (itstool) path: td/p
#: C/variables.page:52
msgid "τ"
msgstr "τ"

#. (itstool) path: td/p
#: C/variables.page:53
msgid "<link xref=\"trigonometry\">Tau</link>"
msgstr "<link xref=\"trigonometry\">Tau</link>"

#. (itstool) path: td/p
#: C/variables.page:56
msgid "rand"
msgstr "Zuf"

#. (itstool) path: td/p
#: C/variables.page:57
msgid "Random value in the range [0,1] (changes on each read)"
msgstr "Zufälliger Wert im Bereich [0,1] (wechselt mit jedem Lesevorgang)"

#~ msgid ""
#~ "The History View is located above the entry box and is designed to show "
#~ "your previous calculations in the form of a scrollable list that can be "
#~ "clicked and scrolled through using a mouse or even navigated and selected "
#~ "using the arrow keys on a keyboard. Once an entry has been selected, it "
#~ "will immediately show up in the entry box for you to manipulate and use. "
#~ "Finally, there is no upper limit on the number of calculations that can "
#~ "show up in the list for you to use."
#~ msgstr ""
#~ "Die Chronikansicht befindet sich über dem Eingabefeld und dient zur "
#~ "Darstellung Ihrer vorherigen Berechnungen in Form einer Durchlaufliste. "
#~ "Diese kann mit der Maus per Bildlauf durchsucht werden oder mit der "
#~ "Tastatur mit Hilfe der Pfeiltasten. Sobald ein Eintrag ausgewählt wird, "
#~ "erscheint dieser sofort im Eingabefeld und kann bearbeitet und verwendet "
#~ "werden. Es gibt keine Einschränkung hinsichtlich der Höchstzahl der "
#~ "Einträge in der Liste."

#~ msgid ""
#~ "To enter superscript numbers with the keyboard hold down <key>Ctrl</key> "
#~ "while entering the number. Hold <key>Alt</key> for subscript."
#~ msgstr ""
#~ "Um hochgestellte Zahlen mit der Tastatur einzugeben, halten Sie die "
#~ "<key>Strg</key>-Taste gedrückt, während sie die Zahlen eingeben. Für "
#~ "tiefgestellte Zahlen halten Sie stattdessen die <key>Alt</key>-Taste "
#~ "gedrückt."

#~ msgid "abs"
#~ msgstr "abs"

#~ msgid "ceil"
#~ msgstr "Aufrundung"

#~ msgid "cos"
#~ msgstr "cos"

#~ msgid "cosh"
#~ msgstr "cosh"

#~ msgid "floor"
#~ msgstr "Abrundung"

#~ msgid "frac"
#~ msgstr "Gebr"

#~ msgid "int"
#~ msgstr "Ganz"

#~ msgid "ln"
#~ msgstr "ln"

#~ msgid "log"
#~ msgstr "log"

#~ msgid "not"
#~ msgstr "NOT"

#~ msgid "ones"
#~ msgstr "Einer"

#~ msgid "round"
#~ msgstr "Rundung"

#~ msgid "sgn"
#~ msgstr "sgn"

#~ msgid "sin"
#~ msgstr "sin"

#~ msgid "sinh"
#~ msgstr "sinh"

#~ msgid "sqrt"
#~ msgstr "sqrt"

#~ msgid "tan"
#~ msgstr "tan"

#~ msgid "tanh"
#~ msgstr "tanh"

#~ msgid "twos"
#~ msgstr "Zweier"

#~ msgid ""
#~ "The format used to display results can be changed from the "
#~ "<guiseq><gui>Calculator</gui><gui>Preferences</gui></guiseq> menu."
#~ msgstr ""
#~ "Das Format der dargestellten Ergebnisse kann über das Menü "
#~ "<guiseq><gui>Taschenrechner</gui><gui>Einstellungen</gui></guiseq> "
#~ "geändert werden."

#~ msgid "Complex numbers are not supported in <app>Calculator</app>."
#~ msgstr ""
#~ "Komplexe Zahlen werden vom <app>Taschenrechner</app> nicht unterstützt."

#~ msgid "ans"
#~ msgstr "ans"

#~ msgctxt "_"
#~ msgid ""
#~ "external ref='figures/logo32.png' md5='009d7dcd3d8a2c698be7d7c8bce75b6b'"
#~ msgstr ""
#~ "external ref='figures/logo32.png' md5='009d7dcd3d8a2c698be7d7c8bce75b6b'"

#~ msgid "<media type=\"image\" src=\"figures/logo32.png\"/> Calculator Help"
#~ msgstr ""
#~ "<media type=\"image\" src=\"figures/logo32.png\"/> Hilfe zum "
#~ "Taschenrechner"

#~ msgid ""
#~ "To set the base that results are shown in change the <link xref=\"number-"
#~ "display\">result format</link>."
#~ msgstr ""
#~ "Um die Zahlenbasis der angezeigten Ergebnisse zu ändern, ändern Sie das "
#~ "<link xref=\"number-display\">Ergebnisformat</link>."

#~ msgid ""
#~ "To change the base of the current result use a base button or "
#~ "<keyseq><key>Ctrl</key><key>D</key></keyseq> to show in decimal form."
#~ msgstr ""
#~ "Um die Basis des aktuellen Ergebnisses zu ändern, verwenden Sie einen der "
#~ "Zahlenbasis-Knöpfe oder <keyseq><key>Strg</key><key>D</key></keyseq>, um "
#~ "die Ergebnisse in dezimaler Form anzuzeigen."

#~ msgid ""
#~ "To convert between number bases enter a number (or solve an equation) and "
#~ "change the <link xref=\"number-display\">result format</link> from the "
#~ "<guiseq><gui>Calculator</gui><gui>Preferences</gui></guiseq> menu."
#~ msgstr ""
#~ "Um zwischen verschiedenen Zahlenbasen umzuschalten, geben Sie eine Zahl "
#~ "ein (oder lösen Sie eine Gleichung) und ändern Sie das <link xref="
#~ "\"number-display\">Ergebnisformat</link> im Menü "
#~ "<guiseq><gui>Taschenrechner</gui><gui>Einstellungen</gui></guiseq>."

#~ msgid ""
#~ "You can also convert currencies using the keyboard and the <em>in</em> "
#~ "operator."
#~ msgstr ""
#~ "Sie können zur Umrechnung von Währungen auch den Operator <em>in</em> "
#~ "verwenden."

#~ msgid "13.65 USD in GBP"
#~ msgstr "13.65 USD in GBP"

#~ msgid "Decimal"
#~ msgstr "Dezimal"

#~ msgid "Binary"
#~ msgstr "Binär"

#~ msgid "Results are displayed as <link xref=\"base\">binary numbers</link>"
#~ msgstr ""
#~ "Ergebnisse werden als <link xref=\"scientific\">Binärzahlen</link> "
#~ "angezeigt"

#~ msgid "Octal"
#~ msgstr "Oktal"

#~ msgid "Results are displayed as <link xref=\"base\">octal numbers</link>"
#~ msgstr ""
#~ "Ergebnisse werden als <link xref=\"scientific\">Oktalzahlen</link> "
#~ "angezeigt"

#~ msgid "Hexadecimal"
#~ msgstr "Hexadezimal"

#~ msgid ""
#~ "Results are displayed as <link xref=\"base\">hexadecimal numbers</link>"
#~ msgstr ""
#~ "Ergebnisse werden als <link xref=\"scientific\">Hexadezimalzahlen</link> "
#~ "angezeigt"

#~ msgid "<app>Calculator</app> does not support user-defined functions."
#~ msgstr ""
#~ "Der <app>Taschenrechner</app> unterstützt keine benutzerdefinierten "
#~ "Funktionen."

#~ msgid ""
#~ "Provides buttons suitable for <link xref=\"trigonometry\">trigonometry</"
#~ "link>"
#~ msgstr ""
#~ "Stellt Knöpfe für <link xref=\"trigonometry\">trigonometrische "
#~ "Berechnungen</link> bereit."
